## vapoursynth-temporalmedian-dmo 1

=== debian/changelog ===
vapoursynth-temporalmedian-dmo (1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Mar 2019 15:18:43 +0100
