=== debian/control ===
Source: vapoursynth-temporalmedian-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-temporalmedian
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), meson, vapoursynth-dev

Package: vapoursynth-temporalmedian
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Calculates temporal median for vapoursynth
 TemporalMedian is a temporal denoising filter. It replaces every pixel
 with the median of its temporal neighbourhood.
 .
 This filter will introduce ghosting, so use with caution.
