=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson

override_dh_auto_configure:
	dh_auto_configure -- \
	--libdir=lib/$(DEB_HOST_MULTIARCH)/vapoursynth

override_dh_installdocs:
	dh_installdocs readme.rst
